package com.gh.gamecenter.entity

import com.gh.gamecenter.feature.entity.Count
import com.gh.gamecenter.feature.entity.SimpleGame
import com.google.gson.annotations.SerializedName

data class GameDetailRecommendGameCollectionEntity(
    @SerializedName("_id")
    val id: String = "",
    val cover: String = "",
    val title: String = "",
    val games: ArrayList<SimpleGame> = arrayListOf(),
    val count: Count = Count()
)
